<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Summary</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="summary">Summary</h1>
<p>The test case is a sphere of 30 cm of radius made of a single isotope. At the center of the sphere there is a driver region of 2 cm of diameter containing a very hgh density hydrogen and a point source with a Maxwellian spectrum. This generates a source spectrum in the test region which is supposed to resemble a fission spectrum plus a slowing-down spectrum. It can be seen in the following plot:</p>
<p><img src="spectre0.png" /></p>
<p>The concentration for all isotopes in the test region is 0.01 atoms/cm^3, except for actinides which have a concentration fo 0.005 atoms/cm^3.</p>
<p><img src="nbcolls.png" /></p>
<h2 id="outliers---40-absorption---20-fission">Outliers (+/- 40% absorption; +/- 20% fission)</h2>
<p><img src="relabs0.png" /></p>
<p><img src="relfiss0.png" /></p>
<h2 id="total-absorption-and-fission-wrt-j4t2">Total absorption (and fission) wrt j4t2</h2>
<p><img src="relabs1.png" /></p>
<p><img src="relfiss1.png" /></p>
<p><img src="relabs21.png" /></p>
<p><img src="relabs22.png" /></p>
<p><img src="relabs3.png" /></p>
<p><img src="relabs41.png" /></p>
<p><img src="relabs42.png" /></p>
<p><img src="relabs43.png" /></p>
<p><img src="relabs44.png" /></p>
<p><img src="relabs45.png" /></p>
<p><a href="Ac225/Index.html">Ac225</a></p>
<p><a href="Ac226/Index.html">Ac226</a></p>
<p><a href="Ac227/Index.html">Ac227</a></p>
<p><a href="Ag106m/Index.html">Ag106m</a></p>
<p><a href="Ag107/Index.html">Ag107</a></p>
<p><a href="Ag108/Index.html">Ag108</a></p>
<p><a href="Ag109/Index.html">Ag109</a></p>
<p><a href="Ag109m/Index.html">Ag109m</a></p>
<p><a href="Ag110/Index.html">Ag110</a></p>
<p><a href="Ag110m/Index.html">Ag110m</a></p>
<p><a href="Ag111/Index.html">Ag111</a></p>
<p><a href="Al26/Index.html">Al26</a></p>
<p><a href="Al27/Index.html">Al27</a></p>
<p><a href="Am241/Index.html">Am241</a></p>
<p><a href="Am242/Index.html">Am242</a></p>
<p><a href="Am242m/Index.html">Am242m</a></p>
<p><a href="Am243/Index.html">Am243</a></p>
<p><a href="Am244/Index.html">Am244</a></p>
<p><a href="Am244m/Index.html">Am244m</a></p>
<p><a href="Ar36/Index.html">Ar36</a></p>
<p><a href="Ar37/Index.html">Ar37</a></p>
<p><a href="Ar38/Index.html">Ar38</a></p>
<p><a href="Ar39/Index.html">Ar39</a></p>
<p><a href="Ar40/Index.html">Ar40</a></p>
<p><a href="Ar41/Index.html">Ar41</a></p>
<p><a href="As71/Index.html">As71</a></p>
<p><a href="As72/Index.html">As72</a></p>
<p><a href="As73/Index.html">As73</a></p>
<p><a href="As74/Index.html">As74</a></p>
<p><a href="As75/Index.html">As75</a></p>
<p><a href="As76/Index.html">As76</a></p>
<p><a href="As77/Index.html">As77</a></p>
<p><a href="Au197/Index.html">Au197</a></p>
<p><a href="B10/Index.html">B10</a></p>
<p><a href="B11/Index.html">B11</a></p>
<p><a href="Ba130/Index.html">Ba130</a></p>
<p><a href="Ba131/Index.html">Ba131</a></p>
<p><a href="Ba132/Index.html">Ba132</a></p>
<p><a href="Ba133/Index.html">Ba133</a></p>
<p><a href="Ba134/Index.html">Ba134</a></p>
<p><a href="Ba135/Index.html">Ba135</a></p>
<p><a href="Ba136/Index.html">Ba136</a></p>
<p><a href="Ba137/Index.html">Ba137</a></p>
<p><a href="Ba138/Index.html">Ba138</a></p>
<p><a href="Ba139/Index.html">Ba139</a></p>
<p><a href="Ba140/Index.html">Ba140</a></p>
<p><a href="Be9/Index.html">Be9</a></p>
<p><a href="Be9tsl_be/Index.html">Be9tsl_be</a></p>
<p><a href="Bi208/Index.html">Bi208</a></p>
<p><a href="Bi209/Index.html">Bi209</a></p>
<p><a href="Bi210/Index.html">Bi210</a></p>
<p><a href="Bk247/Index.html">Bk247</a></p>
<p><a href="Bk249/Index.html">Bk249</a></p>
<p><a href="Bk250/Index.html">Bk250</a></p>
<p><a href="Br77/Index.html">Br77</a></p>
<p><a href="Br79/Index.html">Br79</a></p>
<p><a href="Br81/Index.html">Br81</a></p>
<p><a href="Br82/Index.html">Br82</a></p>
<p><a href="C12/Index.html">C12</a></p>
<p><a href="C12tsl_graphite/Index.html">C12tsl_graphite</a></p>
<p><a href="C13/Index.html">C13</a></p>
<p><a href="Ca40/Index.html">Ca40</a></p>
<p><a href="Ca41/Index.html">Ca41</a></p>
<p><a href="Ca42/Index.html">Ca42</a></p>
<p><a href="Ca43/Index.html">Ca43</a></p>
<p><a href="Ca44/Index.html">Ca44</a></p>
<p><a href="Ca45/Index.html">Ca45</a></p>
<p><a href="Ca46/Index.html">Ca46</a></p>
<p><a href="Ca47/Index.html">Ca47</a></p>
<p><a href="Ca48/Index.html">Ca48</a></p>
<p><a href="Cd106/Index.html">Cd106</a></p>
<p><a href="Cd108/Index.html">Cd108</a></p>
<p><a href="Cd109/Index.html">Cd109</a></p>
<p><a href="Cd110/Index.html">Cd110</a></p>
<p><a href="Cd111/Index.html">Cd111</a></p>
<p><a href="Cd112/Index.html">Cd112</a></p>
<p><a href="Cd113/Index.html">Cd113</a></p>
<p><a href="Cd114/Index.html">Cd114</a></p>
<p><a href="Cd115/Index.html">Cd115</a></p>
<p><a href="Cd115m/Index.html">Cd115m</a></p>
<p><a href="Cd116/Index.html">Cd116</a></p>
<p><a href="Ce136/Index.html">Ce136</a></p>
<p><a href="Ce137/Index.html">Ce137</a></p>
<p><a href="Ce138/Index.html">Ce138</a></p>
<p><a href="Ce139/Index.html">Ce139</a></p>
<p><a href="Ce140/Index.html">Ce140</a></p>
<p><a href="Ce141/Index.html">Ce141</a></p>
<p><a href="Ce142/Index.html">Ce142</a></p>
<p><a href="Ce143/Index.html">Ce143</a></p>
<p><a href="Ce144/Index.html">Ce144</a></p>
<p><a href="Cf249/Index.html">Cf249</a></p>
<p><a href="Cf250/Index.html">Cf250</a></p>
<p><a href="Cf251/Index.html">Cf251</a></p>
<p><a href="Cf252/Index.html">Cf252</a></p>
<p><a href="Cf253/Index.html">Cf253</a></p>
<p><a href="Cf254/Index.html">Cf254</a></p>
<p><a href="Cl35/Index.html">Cl35</a></p>
<p><a href="Cl36/Index.html">Cl36</a></p>
<p><a href="Cl37/Index.html">Cl37</a></p>
<p><a href="Cm240/Index.html">Cm240</a></p>
<p><a href="Cm241/Index.html">Cm241</a></p>
<p><a href="Cm242/Index.html">Cm242</a></p>
<p><a href="Cm243/Index.html">Cm243</a></p>
<p><a href="Cm244/Index.html">Cm244</a></p>
<p><a href="Cm245/Index.html">Cm245</a></p>
<p><a href="Cm246/Index.html">Cm246</a></p>
<p><a href="Cm247/Index.html">Cm247</a></p>
<p><a href="Cm248/Index.html">Cm248</a></p>
<p><a href="Cm249/Index.html">Cm249</a></p>
<p><a href="Cm250/Index.html">Cm250</a></p>
<p><a href="Co56/Index.html">Co56</a></p>
<p><a href="Co57/Index.html">Co57</a></p>
<p><a href="Co58/Index.html">Co58</a></p>
<p><a href="Co58m/Index.html">Co58m</a></p>
<p><a href="Co59/Index.html">Co59</a></p>
<p><a href="Co60/Index.html">Co60</a></p>
<p><a href="Co62m/Index.html">Co62m</a></p>
<p><a href="Cr50/Index.html">Cr50</a></p>
<p><a href="Cr51/Index.html">Cr51</a></p>
<p><a href="Cr52/Index.html">Cr52</a></p>
<p><a href="Cr53/Index.html">Cr53</a></p>
<p><a href="Cr54/Index.html">Cr54</a></p>
<p><a href="Cs133/Index.html">Cs133</a></p>
<p><a href="Cs134/Index.html">Cs134</a></p>
<p><a href="Cs135/Index.html">Cs135</a></p>
<p><a href="Cs136/Index.html">Cs136</a></p>
<p><a href="Cs137/Index.html">Cs137</a></p>
<p><a href="Cu63/Index.html">Cu63</a></p>
<p><a href="Cu64/Index.html">Cu64</a></p>
<p><a href="Cu65/Index.html">Cu65</a></p>
<p><a href="Cu66/Index.html">Cu66</a></p>
<p><a href="Cu67/Index.html">Cu67</a></p>
<p><a href="Dy156/Index.html">Dy156</a></p>
<p><a href="Dy158/Index.html">Dy158</a></p>
<p><a href="Dy159/Index.html">Dy159</a></p>
<p><a href="Dy160/Index.html">Dy160</a></p>
<p><a href="Dy161/Index.html">Dy161</a></p>
<p><a href="Dy162/Index.html">Dy162</a></p>
<p><a href="Dy163/Index.html">Dy163</a></p>
<p><a href="Dy164/Index.html">Dy164</a></p>
<p><a href="Dy165/Index.html">Dy165</a></p>
<p><a href="Er162/Index.html">Er162</a></p>
<p><a href="Er164/Index.html">Er164</a></p>
<p><a href="Er166/Index.html">Er166</a></p>
<p><a href="Er167/Index.html">Er167</a></p>
<p><a href="Er168/Index.html">Er168</a></p>
<p><a href="Er169/Index.html">Er169</a></p>
<p><a href="Er170/Index.html">Er170</a></p>
<p><a href="Er171/Index.html">Er171</a></p>
<p><a href="Er172/Index.html">Er172</a></p>
<p><a href="Es253/Index.html">Es253</a></p>
<p><a href="Es254/Index.html">Es254</a></p>
<p><a href="Es255/Index.html">Es255</a></p>
<p><a href="Eu151/Index.html">Eu151</a></p>
<p><a href="Eu152/Index.html">Eu152</a></p>
<p><a href="Eu152m/Index.html">Eu152m</a></p>
<p><a href="Eu153/Index.html">Eu153</a></p>
<p><a href="Eu154/Index.html">Eu154</a></p>
<p><a href="Eu155/Index.html">Eu155</a></p>
<p><a href="Eu156/Index.html">Eu156</a></p>
<p><a href="Eu157/Index.html">Eu157</a></p>
<p><a href="F19/Index.html">F19</a></p>
<p><a href="Fe54/Index.html">Fe54</a></p>
<p><a href="Fe55/Index.html">Fe55</a></p>
<p><a href="Fe56/Index.html">Fe56</a></p>
<p><a href="Fe57/Index.html">Fe57</a></p>
<p><a href="Fe58/Index.html">Fe58</a></p>
<p><a href="Fe59/Index.html">Fe59</a></p>
<p><a href="Fe60/Index.html">Fe60</a></p>
<p><a href="Ga67/Index.html">Ga67</a></p>
<p><a href="Ga69/Index.html">Ga69</a></p>
<p><a href="Ga71/Index.html">Ga71</a></p>
<p><a href="Gd148/Index.html">Gd148</a></p>
<p><a href="Gd149/Index.html">Gd149</a></p>
<p><a href="Gd150/Index.html">Gd150</a></p>
<p><a href="Gd151/Index.html">Gd151</a></p>
<p><a href="Gd152/Index.html">Gd152</a></p>
<p><a href="Gd153/Index.html">Gd153</a></p>
<p><a href="Gd154/Index.html">Gd154</a></p>
<p><a href="Gd155/Index.html">Gd155</a></p>
<p><a href="Gd156/Index.html">Gd156</a></p>
<p><a href="Gd157/Index.html">Gd157</a></p>
<p><a href="Gd158/Index.html">Gd158</a></p>
<p><a href="Gd159/Index.html">Gd159</a></p>
<p><a href="Gd160/Index.html">Gd160</a></p>
<p><a href="Gd161/Index.html">Gd161</a></p>
<p><a href="Ge70/Index.html">Ge70</a></p>
<p><a href="Ge72/Index.html">Ge72</a></p>
<p><a href="Ge73/Index.html">Ge73</a></p>
<p><a href="Ge74/Index.html">Ge74</a></p>
<p><a href="Ge76/Index.html">Ge76</a></p>
<p><a href="H1/Index.html">H1</a></p>
<p><a href="H1tsl_ch2/Index.html">H1tsl_ch2</a></p>
<p><a href="H1tsl_h2o/Index.html">H1tsl_h2o</a></p>
<p><a href="H1tsl_zrh/Index.html">H1tsl_zrh</a></p>
<p><a href="H2/Index.html">H2</a></p>
<p><a href="H2tsl_d2o/Index.html">H2tsl_d2o</a></p>
<p><a href="H3/Index.html">H3</a></p>
<p><a href="H5/Index.html">H5</a></p>
<p><a href="He3/Index.html">He3</a></p>
<p><a href="He4/Index.html">He4</a></p>
<p><a href="Hf174/Index.html">Hf174</a></p>
<p><a href="Hf175/Index.html">Hf175</a></p>
<p><a href="Hf176/Index.html">Hf176</a></p>
<p><a href="Hf177/Index.html">Hf177</a></p>
<p><a href="Hf178/Index.html">Hf178</a></p>
<p><a href="Hf179/Index.html">Hf179</a></p>
<p><a href="Hf180/Index.html">Hf180</a></p>
<p><a href="Hf181/Index.html">Hf181</a></p>
<p><a href="Hf182/Index.html">Hf182</a></p>
<p><a href="Hg196/Index.html">Hg196</a></p>
<p><a href="Hg198/Index.html">Hg198</a></p>
<p><a href="Hg199/Index.html">Hg199</a></p>
<p><a href="Hg200/Index.html">Hg200</a></p>
<p><a href="Hg201/Index.html">Hg201</a></p>
<p><a href="Hg202/Index.html">Hg202</a></p>
<p><a href="Hg203/Index.html">Hg203</a></p>
<p><a href="Hg204/Index.html">Hg204</a></p>
<p><a href="Ho163/Index.html">Ho163</a></p>
<p><a href="Ho165/Index.html">Ho165</a></p>
<p><a href="Ho166m/Index.html">Ho166m</a></p>
<p><a href="I126/Index.html">I126</a></p>
<p><a href="I127/Index.html">I127</a></p>
<p><a href="I128/Index.html">I128</a></p>
<p><a href="I129/Index.html">I129</a></p>
<p><a href="I130/Index.html">I130</a></p>
<p><a href="I131/Index.html">I131</a></p>
<p><a href="I132/Index.html">I132</a></p>
<p><a href="I135/Index.html">I135</a></p>
<p><a href="In113/Index.html">In113</a></p>
<p><a href="In114/Index.html">In114</a></p>
<p><a href="In115/Index.html">In115</a></p>
<p><a href="Ir190/Index.html">Ir190</a></p>
<p><a href="Ir191/Index.html">Ir191</a></p>
<p><a href="Ir192/Index.html">Ir192</a></p>
<p><a href="Ir193/Index.html">Ir193</a></p>
<p><a href="K39/Index.html">K39</a></p>
<p><a href="K40/Index.html">K40</a></p>
<p><a href="K41/Index.html">K41</a></p>
<p><a href="Kr78/Index.html">Kr78</a></p>
<p><a href="Kr80/Index.html">Kr80</a></p>
<p><a href="Kr82/Index.html">Kr82</a></p>
<p><a href="Kr83/Index.html">Kr83</a></p>
<p><a href="Kr84/Index.html">Kr84</a></p>
<p><a href="Kr85/Index.html">Kr85</a></p>
<p><a href="Kr86/Index.html">Kr86</a></p>
<p><a href="La137/Index.html">La137</a></p>
<p><a href="La138/Index.html">La138</a></p>
<p><a href="La139/Index.html">La139</a></p>
<p><a href="La140/Index.html">La140</a></p>
<p><a href="Li6/Index.html">Li6</a></p>
<p><a href="Li7/Index.html">Li7</a></p>
<p><a href="Lu173/Index.html">Lu173</a></p>
<p><a href="Lu174/Index.html">Lu174</a></p>
<p><a href="Lu175/Index.html">Lu175</a></p>
<p><a href="Lu176/Index.html">Lu176</a></p>
<p><a href="Lu177/Index.html">Lu177</a></p>
<p><a href="Mg24/Index.html">Mg24</a></p>
<p><a href="Mg25/Index.html">Mg25</a></p>
<p><a href="Mg26/Index.html">Mg26</a></p>
<p><a href="Mg27/Index.html">Mg27</a></p>
<p><a href="Mn52/Index.html">Mn52</a></p>
<p><a href="Mn53/Index.html">Mn53</a></p>
<p><a href="Mn54/Index.html">Mn54</a></p>
<p><a href="Mn55/Index.html">Mn55</a></p>
<p><a href="Mo100/Index.html">Mo100</a></p>
<p><a href="Mo92/Index.html">Mo92</a></p>
<p><a href="Mo93/Index.html">Mo93</a></p>
<p><a href="Mo94/Index.html">Mo94</a></p>
<p><a href="Mo95/Index.html">Mo95</a></p>
<p><a href="Mo96/Index.html">Mo96</a></p>
<p><a href="Mo97/Index.html">Mo97</a></p>
<p><a href="Mo98/Index.html">Mo98</a></p>
<p><a href="Mo99/Index.html">Mo99</a></p>
<p><a href="N14/Index.html">N14</a></p>
<p><a href="N15/Index.html">N15</a></p>
<p><a href="Na22/Index.html">Na22</a></p>
<p><a href="Na23/Index.html">Na23</a></p>
<p><a href="Nb91/Index.html">Nb91</a></p>
<p><a href="Nb92/Index.html">Nb92</a></p>
<p><a href="Nb93/Index.html">Nb93</a></p>
<p><a href="Nb94m/Index.html">Nb94m</a></p>
<p><a href="Nb95/Index.html">Nb95</a></p>
<p><a href="Nd142/Index.html">Nd142</a></p>
<p><a href="Nd143/Index.html">Nd143</a></p>
<p><a href="Nd144/Index.html">Nd144</a></p>
<p><a href="Nd145/Index.html">Nd145</a></p>
<p><a href="Nd146/Index.html">Nd146</a></p>
<p><a href="Nd147/Index.html">Nd147</a></p>
<p><a href="Nd148/Index.html">Nd148</a></p>
<p><a href="Nd149/Index.html">Nd149</a></p>
<p><a href="Nd150/Index.html">Nd150</a></p>
<p><a href="Nd151/Index.html">Nd151</a></p>
<p><a href="Ne20/Index.html">Ne20</a></p>
<p><a href="Ne21/Index.html">Ne21</a></p>
<p><a href="Ne22/Index.html">Ne22</a></p>
<p><a href="Ni56/Index.html">Ni56</a></p>
<p><a href="Ni57/Index.html">Ni57</a></p>
<p><a href="Ni58/Index.html">Ni58</a></p>
<p><a href="Ni59/Index.html">Ni59</a></p>
<p><a href="Ni60/Index.html">Ni60</a></p>
<p><a href="Ni61/Index.html">Ni61</a></p>
<p><a href="Ni62/Index.html">Ni62</a></p>
<p><a href="Ni63/Index.html">Ni63</a></p>
<p><a href="Ni64/Index.html">Ni64</a></p>
<p><a href="Ni66/Index.html">Ni66</a></p>
<p><a href="Np235/Index.html">Np235</a></p>
<p><a href="Np236/Index.html">Np236</a></p>
<p><a href="Np237/Index.html">Np237</a></p>
<p><a href="Np238/Index.html">Np238</a></p>
<p><a href="Np239/Index.html">Np239</a></p>
<p><a href="Np240/Index.html">Np240</a></p>
<p><a href="Np240m/Index.html">Np240m</a></p>
<p><a href="O16/Index.html">O16</a></p>
<p><a href="O16tsl_d2o/Index.html">O16tsl_d2o</a></p>
<p><a href="O17/Index.html">O17</a></p>
<p><a href="O18/Index.html">O18</a></p>
<p><a href="Os184/Index.html">Os184</a></p>
<p><a href="Os185/Index.html">Os185</a></p>
<p><a href="Os186/Index.html">Os186</a></p>
<p><a href="Os187/Index.html">Os187</a></p>
<p><a href="Os188/Index.html">Os188</a></p>
<p><a href="Os189/Index.html">Os189</a></p>
<p><a href="Os190/Index.html">Os190</a></p>
<p><a href="Os191/Index.html">Os191</a></p>
<p><a href="Os192/Index.html">Os192</a></p>
<p><a href="Os193/Index.html">Os193</a></p>
<p><a href="P31/Index.html">P31</a></p>
<p><a href="P32/Index.html">P32</a></p>
<p><a href="P33/Index.html">P33</a></p>
<p><a href="Pa231/Index.html">Pa231</a></p>
<p><a href="Pa232/Index.html">Pa232</a></p>
<p><a href="Pa233/Index.html">Pa233</a></p>
<p><a href="Pa234/Index.html">Pa234</a></p>
<p><a href="Pb204/Index.html">Pb204</a></p>
<p><a href="Pb205/Index.html">Pb205</a></p>
<p><a href="Pb206/Index.html">Pb206</a></p>
<p><a href="Pb207/Index.html">Pb207</a></p>
<p><a href="Pb208/Index.html">Pb208</a></p>
<p><a href="Pd102/Index.html">Pd102</a></p>
<p><a href="Pd103/Index.html">Pd103</a></p>
<p><a href="Pd104/Index.html">Pd104</a></p>
<p><a href="Pd105/Index.html">Pd105</a></p>
<p><a href="Pd106/Index.html">Pd106</a></p>
<p><a href="Pd107/Index.html">Pd107</a></p>
<p><a href="Pd108/Index.html">Pd108</a></p>
<p><a href="Pd109/Index.html">Pd109</a></p>
<p><a href="Pd110/Index.html">Pd110</a></p>
<p><a href="Pm147/Index.html">Pm147</a></p>
<p><a href="Pm148/Index.html">Pm148</a></p>
<p><a href="Pm148m/Index.html">Pm148m</a></p>
<p><a href="Pm149/Index.html">Pm149</a></p>
<p><a href="Pm150/Index.html">Pm150</a></p>
<p><a href="Pm151/Index.html">Pm151</a></p>
<p><a href="Po208/Index.html">Po208</a></p>
<p><a href="Po209/Index.html">Po209</a></p>
<p><a href="Pr141/Index.html">Pr141</a></p>
<p><a href="Pr142/Index.html">Pr142</a></p>
<p><a href="Pr143/Index.html">Pr143</a></p>
<p><a href="Pr144/Index.html">Pr144</a></p>
<p><a href="Pt190/Index.html">Pt190</a></p>
<p><a href="Pt191/Index.html">Pt191</a></p>
<p><a href="Pt192/Index.html">Pt192</a></p>
<p><a href="Pt193/Index.html">Pt193</a></p>
<p><a href="Pt194/Index.html">Pt194</a></p>
<p><a href="Pt195/Index.html">Pt195</a></p>
<p><a href="Pt196/Index.html">Pt196</a></p>
<p><a href="Pt198/Index.html">Pt198</a></p>
<p><a href="Pu236/Index.html">Pu236</a></p>
<p><a href="Pu237/Index.html">Pu237</a></p>
<p><a href="Pu238/Index.html">Pu238</a></p>
<p><a href="Pu239/Index.html">Pu239</a></p>
<p><a href="Pu240/Index.html">Pu240</a></p>
<p><a href="Pu241/Index.html">Pu241</a></p>
<p><a href="Pu242/Index.html">Pu242</a></p>
<p><a href="Pu243/Index.html">Pu243</a></p>
<p><a href="Pu244/Index.html">Pu244</a></p>
<p><a href="Pu246/Index.html">Pu246</a></p>
<p><a href="Ra223/Index.html">Ra223</a></p>
<p><a href="Ra224/Index.html">Ra224</a></p>
<p><a href="Ra225/Index.html">Ra225</a></p>
<p><a href="Ra226/Index.html">Ra226</a></p>
<p><a href="Rb85/Index.html">Rb85</a></p>
<p><a href="Rb86/Index.html">Rb86</a></p>
<p><a href="Rb87/Index.html">Rb87</a></p>
<p><a href="Rb88/Index.html">Rb88</a></p>
<p><a href="Re185/Index.html">Re185</a></p>
<p><a href="Re186/Index.html">Re186</a></p>
<p><a href="Re187/Index.html">Re187</a></p>
<p><a href="Re188/Index.html">Re188</a></p>
<p><a href="Rh101/Index.html">Rh101</a></p>
<p><a href="Rh102/Index.html">Rh102</a></p>
<p><a href="Rh102m/Index.html">Rh102m</a></p>
<p><a href="Rh103/Index.html">Rh103</a></p>
<p><a href="Rh103m/Index.html">Rh103m</a></p>
<p><a href="Rh104/Index.html">Rh104</a></p>
<p><a href="Rh105/Index.html">Rh105</a></p>
<p><a href="Rh105m/Index.html">Rh105m</a></p>
<p><a href="Rh106/Index.html">Rh106</a></p>
<p><a href="Rh106m/Index.html">Rh106m</a></p>
<p><a href="Rh99/Index.html">Rh99</a></p>
<p><a href="Ru100/Index.html">Ru100</a></p>
<p><a href="Ru101/Index.html">Ru101</a></p>
<p><a href="Ru102/Index.html">Ru102</a></p>
<p><a href="Ru103/Index.html">Ru103</a></p>
<p><a href="Ru104/Index.html">Ru104</a></p>
<p><a href="Ru105/Index.html">Ru105</a></p>
<p><a href="Ru106/Index.html">Ru106</a></p>
<p><a href="Ru96/Index.html">Ru96</a></p>
<p><a href="Ru97/Index.html">Ru97</a></p>
<p><a href="Ru98/Index.html">Ru98</a></p>
<p><a href="Ru99/Index.html">Ru99</a></p>
<p><a href="S32/Index.html">S32</a></p>
<p><a href="S33/Index.html">S33</a></p>
<p><a href="S34/Index.html">S34</a></p>
<p><a href="S35/Index.html">S35</a></p>
<p><a href="S36/Index.html">S36</a></p>
<p><a href="Sb121/Index.html">Sb121</a></p>
<p><a href="Sb122/Index.html">Sb122</a></p>
<p><a href="Sb123/Index.html">Sb123</a></p>
<p><a href="Sb124/Index.html">Sb124</a></p>
<p><a href="Sb125/Index.html">Sb125</a></p>
<p><a href="Sb126/Index.html">Sb126</a></p>
<p><a href="Sb127/Index.html">Sb127</a></p>
<p><a href="Sc44/Index.html">Sc44</a></p>
<p><a href="Sc45/Index.html">Sc45</a></p>
<p><a href="Sc46/Index.html">Sc46</a></p>
<p><a href="Sc47/Index.html">Sc47</a></p>
<p><a href="Sc48/Index.html">Sc48</a></p>
<p><a href="Se74/Index.html">Se74</a></p>
<p><a href="Se75/Index.html">Se75</a></p>
<p><a href="Se76/Index.html">Se76</a></p>
<p><a href="Se77/Index.html">Se77</a></p>
<p><a href="Se78/Index.html">Se78</a></p>
<p><a href="Se79/Index.html">Se79</a></p>
<p><a href="Se80/Index.html">Se80</a></p>
<p><a href="Se82/Index.html">Se82</a></p>
<p><a href="Si28/Index.html">Si28</a></p>
<p><a href="Si29/Index.html">Si29</a></p>
<p><a href="Si30/Index.html">Si30</a></p>
<p><a href="Si31/Index.html">Si31</a></p>
<p><a href="Si32/Index.html">Si32</a></p>
<p><a href="Sm144/Index.html">Sm144</a></p>
<p><a href="Sm145/Index.html">Sm145</a></p>
<p><a href="Sm146/Index.html">Sm146</a></p>
<p><a href="Sm147/Index.html">Sm147</a></p>
<p><a href="Sm148/Index.html">Sm148</a></p>
<p><a href="Sm149/Index.html">Sm149</a></p>
<p><a href="Sm150/Index.html">Sm150</a></p>
<p><a href="Sm151/Index.html">Sm151</a></p>
<p><a href="Sm152/Index.html">Sm152</a></p>
<p><a href="Sm153/Index.html">Sm153</a></p>
<p><a href="Sm154/Index.html">Sm154</a></p>
<p><a href="Sm155/Index.html">Sm155</a></p>
<p><a href="Sn112/Index.html">Sn112</a></p>
<p><a href="Sn113/Index.html">Sn113</a></p>
<p><a href="Sn114/Index.html">Sn114</a></p>
<p><a href="Sn115/Index.html">Sn115</a></p>
<p><a href="Sn116/Index.html">Sn116</a></p>
<p><a href="Sn117/Index.html">Sn117</a></p>
<p><a href="Sn118/Index.html">Sn118</a></p>
<p><a href="Sn119/Index.html">Sn119</a></p>
<p><a href="Sn120/Index.html">Sn120</a></p>
<p><a href="Sn121/Index.html">Sn121</a></p>
<p><a href="Sn122/Index.html">Sn122</a></p>
<p><a href="Sn123/Index.html">Sn123</a></p>
<p><a href="Sn124/Index.html">Sn124</a></p>
<p><a href="Sn125/Index.html">Sn125</a></p>
<p><a href="Sn126/Index.html">Sn126</a></p>
<p><a href="Sr83/Index.html">Sr83</a></p>
<p><a href="Sr84/Index.html">Sr84</a></p>
<p><a href="Sr85/Index.html">Sr85</a></p>
<p><a href="Sr86/Index.html">Sr86</a></p>
<p><a href="Sr87/Index.html">Sr87</a></p>
<p><a href="Sr88/Index.html">Sr88</a></p>
<p><a href="Sr89/Index.html">Sr89</a></p>
<p><a href="Sr90/Index.html">Sr90</a></p>
<p><a href="Ta179/Index.html">Ta179</a></p>
<p><a href="Ta180m/Index.html">Ta180m</a></p>
<p><a href="Ta181/Index.html">Ta181</a></p>
<p><a href="Ta182/Index.html">Ta182</a></p>
<p><a href="Tb158/Index.html">Tb158</a></p>
<p><a href="Tb159/Index.html">Tb159</a></p>
<p><a href="Tb160/Index.html">Tb160</a></p>
<p><a href="Tb161/Index.html">Tb161</a></p>
<p><a href="Tc96/Index.html">Tc96</a></p>
<p><a href="Tc97/Index.html">Tc97</a></p>
<p><a href="Tc98/Index.html">Tc98</a></p>
<p><a href="Tc99/Index.html">Tc99</a></p>
<p><a href="Tc99m/Index.html">Tc99m</a></p>
<p><a href="Te120/Index.html">Te120</a></p>
<p><a href="Te121/Index.html">Te121</a></p>
<p><a href="Te122/Index.html">Te122</a></p>
<p><a href="Te123/Index.html">Te123</a></p>
<p><a href="Te124/Index.html">Te124</a></p>
<p><a href="Te125/Index.html">Te125</a></p>
<p><a href="Te126/Index.html">Te126</a></p>
<p><a href="Te127/Index.html">Te127</a></p>
<p><a href="Te127m/Index.html">Te127m</a></p>
<p><a href="Te128/Index.html">Te128</a></p>
<p><a href="Te129m/Index.html">Te129m</a></p>
<p><a href="Te130/Index.html">Te130</a></p>
<p><a href="Te131m/Index.html">Te131m</a></p>
<p><a href="Te132/Index.html">Te132</a></p>
<p><a href="Th227/Index.html">Th227</a></p>
<p><a href="Th228/Index.html">Th228</a></p>
<p><a href="Th229/Index.html">Th229</a></p>
<p><a href="Th230/Index.html">Th230</a></p>
<p><a href="Th231/Index.html">Th231</a></p>
<p><a href="Th232/Index.html">Th232</a></p>
<p><a href="Th233/Index.html">Th233</a></p>
<p><a href="Th234/Index.html">Th234</a></p>
<p><a href="Ti44/Index.html">Ti44</a></p>
<p><a href="Ti46/Index.html">Ti46</a></p>
<p><a href="Ti47/Index.html">Ti47</a></p>
<p><a href="Ti48/Index.html">Ti48</a></p>
<p><a href="Ti49/Index.html">Ti49</a></p>
<p><a href="Ti50/Index.html">Ti50</a></p>
<p><a href="Tl202/Index.html">Tl202</a></p>
<p><a href="Tl203/Index.html">Tl203</a></p>
<p><a href="Tl204/Index.html">Tl204</a></p>
<p><a href="Tl205/Index.html">Tl205</a></p>
<p><a href="Tm169/Index.html">Tm169</a></p>
<p><a href="Tm170/Index.html">Tm170</a></p>
<p><a href="Tm171/Index.html">Tm171</a></p>
<p><a href="U232/Index.html">U232</a></p>
<p><a href="U233/Index.html">U233</a></p>
<p><a href="U234/Index.html">U234</a></p>
<p><a href="U235/Index.html">U235</a></p>
<p><a href="U236/Index.html">U236</a></p>
<p><a href="U237/Index.html">U237</a></p>
<p><a href="U238/Index.html">U238</a></p>
<p><a href="U239/Index.html">U239</a></p>
<p><a href="U240/Index.html">U240</a></p>
<p><a href="U241/Index.html">U241</a></p>
<p><a href="V48/Index.html">V48</a></p>
<p><a href="V49/Index.html">V49</a></p>
<p><a href="V50/Index.html">V50</a></p>
<p><a href="V51/Index.html">V51</a></p>
<p><a href="W180/Index.html">W180</a></p>
<p><a href="W181/Index.html">W181</a></p>
<p><a href="W182/Index.html">W182</a></p>
<p><a href="W183/Index.html">W183</a></p>
<p><a href="W184/Index.html">W184</a></p>
<p><a href="W185/Index.html">W185</a></p>
<p><a href="W186/Index.html">W186</a></p>
<p><a href="W188/Index.html">W188</a></p>
<p><a href="Xe123/Index.html">Xe123</a></p>
<p><a href="Xe124/Index.html">Xe124</a></p>
<p><a href="Xe126/Index.html">Xe126</a></p>
<p><a href="Xe127/Index.html">Xe127</a></p>
<p><a href="Xe128/Index.html">Xe128</a></p>
<p><a href="Xe129/Index.html">Xe129</a></p>
<p><a href="Xe130/Index.html">Xe130</a></p>
<p><a href="Xe131/Index.html">Xe131</a></p>
<p><a href="Xe132/Index.html">Xe132</a></p>
<p><a href="Xe133/Index.html">Xe133</a></p>
<p><a href="Xe134/Index.html">Xe134</a></p>
<p><a href="Xe135/Index.html">Xe135</a></p>
<p><a href="Xe135m/Index.html">Xe135m</a></p>
<p><a href="Xe136/Index.html">Xe136</a></p>
<p><a href="Xe137/Index.html">Xe137</a></p>
<p><a href="Y87/Index.html">Y87</a></p>
<p><a href="Y88/Index.html">Y88</a></p>
<p><a href="Y89/Index.html">Y89</a></p>
<p><a href="Y90/Index.html">Y90</a></p>
<p><a href="Y91/Index.html">Y91</a></p>
<p><a href="Yb168/Index.html">Yb168</a></p>
<p><a href="Yb169/Index.html">Yb169</a></p>
<p><a href="Yb170/Index.html">Yb170</a></p>
<p><a href="Yb171/Index.html">Yb171</a></p>
<p><a href="Yb172/Index.html">Yb172</a></p>
<p><a href="Yb173/Index.html">Yb173</a></p>
<p><a href="Yb174/Index.html">Yb174</a></p>
<p><a href="Yb175/Index.html">Yb175</a></p>
<p><a href="Yb176/Index.html">Yb176</a></p>
<p><a href="Zn64/Index.html">Zn64</a></p>
<p><a href="Zn65/Index.html">Zn65</a></p>
<p><a href="Zn66/Index.html">Zn66</a></p>
<p><a href="Zn67/Index.html">Zn67</a></p>
<p><a href="Zn68/Index.html">Zn68</a></p>
<p><a href="Zn70/Index.html">Zn70</a></p>
<p><a href="Zr88/Index.html">Zr88</a></p>
<p><a href="Zr89/Index.html">Zr89</a></p>
<p><a href="Zr90/Index.html">Zr90</a></p>
<p><a href="Zr91/Index.html">Zr91</a></p>
<p><a href="Zr92/Index.html">Zr92</a></p>
<p><a href="Zr93/Index.html">Zr93</a></p>
<p><a href="Zr94/Index.html">Zr94</a></p>
<p><a href="Zr95/Index.html">Zr95</a></p>
<p><a href="Zr96/Index.html">Zr96</a></p>
</body>
</html>
